TINT(6)

NAME
tint - clone of the original Tetris

SYNOPSIS
tint [-h] [-l level] [-n] [-d] [-b char]

DESCRIPTION
This manual page documents the game tint (a tetris clone). As with all games (and especially with tint), you have to play it, not read about it.

A summary of options and keyboard controls is included below. For a complete description, see the NOTES file in /usr/doc/tint-0.07.

OPTIONS

-h  Show summary of options.

-l <level>
    Specify the starting level (1-9). The higher the level you're starting from, the faster you'll earn points.

-n  Draw next shape. When the next shape is drawn, you might find the game to be easier, but it will be slower to earn points.

-d  Draw dotted lines.

-b <char>
    Use the specified character (instead of spaces) to draw blocks.

KEYBOARD

Left Arrow, j
    Move piece left.

Right Arrow, l
    Move piece right.

Up Arrow, Enter
    Rotate piece.

Down Arrow, Space
    Drop piece.

s   Show next piece (same as -n option).

d   Show dotted lines (toggle -d option).

a   Speed up game (next value of -n option, up to 9).

p   Pause game.

q   Quit game and exit tint.

FILES

/var/games/tint.scores
    High scores are stored here. The file is group-owned by the games group, and the game runs setgid so that all users' high scores can be written to the file.

To reset the high scores, you can truncate the file to zero bytes, but don't delete it or change its permissions/ownership. One way to do this:

root@darkstar# truncate -s0 /var/games/tint.scores

AUTHOR
This manual page was written by Abraham van der Merwe <abz@debian.org>, for the Debian GNU/Linux system (but may be used by others). It has been modified for use by the SlackBuilds.org project by B. Watson <urchlay@slackware.uk>.